[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListViewImageList

TListViewImageList - enumerated type denoting the category of image list

## Declaration

Source position: comctrls.pp line 991

`type TListViewImageList = (`
`lvilSmall,` |  |
`lvilLarge,` |  |
`lvilState` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .